[program:anyway]
command=gunicorn -b 0.0.0.0:8000 -w {{ app_process_count }} -t 120 anyway:app
directory=/var/www/anyway
user=www-data
autostart=true
autorestart=true
environment=DATABASE_URL="{{ anyway_db }}",GOOGLE_MAPS_KEY="{{ GOOGLE_MAPS_KEY }}",TWITTER_CONSUMER_KEY="{{ TWITTER_CONSUMER_KEY }}",TWITTER_CONSUMER_SECRET="{{ TWITTER_CONSUMER_SECRET }}",TWITTER_ACCESS_KEY="{{ TWITTER_ACCESS_KEY }}",TWITTER_ACCESS_SECRET="{{ TWITTER_ACCESS_SECRET }}",PORT="808%(process_num)d",FACEBOOK_KEY="{{ FACEBOOK_KEY }}",FACEBOOK_SECRET="{{ FACEBOOK_SECRET }}",GOOGLE_LOGIN_CLIENT_ID="{{ GOOGLE_LOGIN_CLIENT_ID }}",GOOGLE_LOGIN_CLIENT_SECRET="{{ GOOGLE_LOGIN_CLIENT_SECRET }}",MAILUSER="{{ MAILUSER }}",MAILPASS="{{ MAILPASS }}",GOOGLE_APPLICATION_CREDENTIALS=/var/www/keys/GOOGLE_APPLICATION_CREDENTIALS_KEY.json,APP_SECRET_KEY="{{ APP_SECRET_KEY }}"
